html.dark .fc-theme-container {
    background-color: var(--fcom-primary-bg) !important;
    color: var(--fcom-primary-text) !important;
}

html.light .fc-theme-container {
    background-color: #fff !important;
    color: #000 !important;
}

html.dark .fc-theme-container h1,
html.dark .fc-theme-container h2,
html.dark .fc-theme-container h3,
html.dark .fc-theme-container h4,
html.dark .fc-theme-container h5,
html.dark .fc-theme-container h6 {
    color: var(--fcom-primary-text) !important;
}

html.dark .fc-theme-container a {
    color: #C3C3FF !important;
}

/* Mode sombre N-Accordion */
html.dark .fc-theme-container .elementor-widget-n-accordion {
    --n-accordion-title-normal-color: var(--fcom-primary-text) !important;
}

html.dark .fc-theme-container .elementor-widget-n-accordion .e-n-accordion-item-title-icon svg {
    fill: var(--fcom-primary-text) !important;
}
/* Survol */
html.dark .fc-theme-container .elementor-widget-n-accordion .e-n-accordion-item-title:hover {
    color: var(--fcom-primary-text) !important;
}

/* Actif / ouvert */
html.dark .fc-theme-container .elementor-widget-n-accordion .e-n-accordion-item-title.elementor-active {
    color: var(--fcom-primary-text) !important;
}
